Users_simple Class Reference
Inheritance diagram for Users_simple:
[legend]
Collaboration diagram for Users_simple:
[legend]

## Public Member Functions

| getCount ()

## Detailed Description

Created by PhpStorm. User: Hanry Nzale Date: 05/08/2018 Time: 01:58

## Member Function Documentation

## getCount()

getCount | ( |  | ) |

The documentation for this class was generated from the following file:

- application/models/Users_simple.php